public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: perf_event-and-related: do not test bz2229936 on RHEL<9.3
@ 2026-09-11 13:22 Stepan Broz
  0 siblings, 0 replies; only message in thread
From: Stepan Broz @ 2026-09-11 13:22 UTC (permalink / raw)
  To: git-commits

A new commit has been pushed.

Repo   : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 7e8b5cffe4e9b7f351ffd7bbeed7c1330621f3dc
Author : Stepan Broz <sbroz@redhat.com>
Date   : 2025-05-12T11:13:11+02:00
Stats  : +1/-1 in 1 file(s)
URL    : https://src.fedoraproject.org/tests/selinux/c/7e8b5cffe4e9b7f351ffd7bbeed7c1330621f3dc?branch=pr775-checkpolicy-revdeps

Log:
perf_event-and-related: do not test bz2229936 on RHEL<9.3

---
diff --git a/selinux-policy/perf_event-and-related/runtest.sh b/selinux-policy/perf_event-and-related/runtest.sh
index 6051731..5b50dec 100755
--- a/selinux-policy/perf_event-and-related/runtest.sh
+++ b/selinux-policy/perf_event-and-related/runtest.sh
@@ -64,7 +64,7 @@ rlJournalStart
         rlSESearchRule "allow sysadm_t sysadm_t : perf_event { open cpu kernel read write } [ ]"
     rlPhaseEnd
 
-    if ! rlIsRHEL 8 && ! rlIsCentOS 8 ; then
+    if ! rlIsRHEL "<9.3" && ! rlIsCentOS 8 ; then
     rlPhaseStartTest "bz#2229936"
         rlSESearchRule "allow sysadm_t kernel_t : bpf { prog_run } [ ]"
     rlPhaseEnd

^ permalink raw reply related	[flat|nested] only message in thread

only message in thread, other threads:[~2026-09-11 13:22 UTC | newest]

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:22 [tests/selinux] pr775-checkpolicy-revdeps: perf_event-and-related: do not test bz2229936 on RHEL<9.3 Stepan Broz

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox